/*
Theme Name: tmq
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.cotloi h4{
	font-size:14px;
}
.rtamnhin .col-inner{
	    border-radius: 8px !important;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3) !important;
}
.rtamnhin .button.primary{
	width:162px;
	height:104px;
	background:url(/wp-content/uploads/2025/11/bgbutx.png) no-repeat top left;
	background-size:100%;
	display:block;
	border:0px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3) !important;
margin-left: -39px;
    color: #00952c;
    padding-top: 27px;
    font-size: 20px;
}
.tsize{
	font-size:14px;
}
.rshadow {
	position:relative !important
}
.rshadow .col.textlichsu, .rshadow .col.textlichsu .col-inner{
	position:unset !important;
}
.boxtamm {
    min-height: 502px;
}
.boxtamm .bxemchitiet{
	float: right;
    margin-right: -75px !important;
	background:url(/wp-content/uploads/2025/11/bgxemchitiet.png) no-repeat top right;
	border: 0px;
    background-size: 100%;
    height: 65px;
    line-height: 47px;
	font-size:14px !important;
	font-weight:500 !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3) !important;
}
.boxtamm .bg-fill {
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
.rshadow{
	border-radius:8px !important;
	    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3) !important;
}
.button.primary.nam{
	margin:0px auto !important;
	position:absolute;
	left:0px;
	top:-14px !important;
	right:0px;
	content:"";
	z-index:2;
	background:url(/wp-content/uploads/2025/11/bgnam.png) no-repeat top center !important;
	    width: 181px;
    background-size: cover !important;
    margin-bottom: 0px !important;
    display: table;
    border: 0px;
    padding-left: 40px;
    padding-right: 40px;
    height: 40px;
    font-size: 14px;
	box-shadow: inset 0 0 0 0px rgba(0, 0, 0, .2) !important;
}
.colimge .col-inner{
	padding:0px !important
}
.colimge .col-inner img{
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
}
.tablichsu .tab-panels{
	padding-top:30px !important
}
.tablichsu ul.nav.nav-pills{
	display:inline-flex;
	padding-left: 20px;
	padding-right: 20px;
}
.tablichsu ul.nav.nav-pills>li{
flex: 1 1 0;            /* mỗi li rộng bằng nhau, dàn kín 100% */
  box-sizing: border-box; /* tính cả padding/border vào chiều rộng */
  text-align: center;
	position:relative;
	white-space:nowrap;
	background:#fff !important;
	z-index:2;
	
}
.tablichsu ul.nav.nav-pills>li>a{
	position:relative;
	padding-left:15px !important
}
.tablichsu ul.nav.nav-pills>li>a{
	font-size:13px !important;
}
.tablichsu ul.nav.nav-pills>li.active>a{
	background:none !important;
	font-weight:700 !important;
	color:#01a550 !important;
	font-size:14px !important
}
.tablichsu ul.nav.nav-pills>li>a:before{
	position:absolute;
    left: 0px;
    top: 12px;
	width:6px;
	height:6px;
	background:#333 !important;
	border-radius:100%;
	content:"";
	opacity:1 !important
}
.tablichsu ul.nav.nav-pills>li>a:after{
	position: absolute;
    right: -50%;
    top: 15px;
    width: 50%;
    height: 1px;
    background: #333 !important;
    content: "";
    opacity: 1 !important;
}
.section.spop h4{
	font-size:14px !important;
	text-align:center;
	margin-bottom:0px !important;
	color:#01a550;
	text-transform:uppercase;
	font-weight:500 !important
}
.section.spop h3{
	color:#01a550;
	text-transform:uppercase;
	text-align:center;
}
.section.spop label{
	font-size:12px !important;
	text-transform:uppercase;
	font-weight:500 !important;
	color:#01a550;
}
.section.spop  .wpcf7-form-control.wpcf7-submit{
	margin:0 auto;
	display:block !important;
	margin-bottom:0px !important;
	padding-left:40px !important;
	padding-right:40px !important;
	border-radius:40px !important
}
.section.spop  .wpcf7-form-control{
	margin-bottom:8px !important
}
.section.spop{
	position:relative
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:145px;
	
}
.section.spop:before{
	position:absolute;
	left:-100px;
	top:0px;
	content:"";
	z-index:2;
	background:url(/wp-content/uploads/2025/11/utuvan.png) no-repeat top left !important;
		background-size:contain !important;
	width:500px;
	height:100%;
	
}
.section.spop .wpcf7-form{
	padding:35px ;
	padding-left:300px !important;
	    background: #ffffffcc !important;
	border-radius:20px !important;
}
.pum-container.popmake{
	background:none !important;
	padding: 0px !important;
    border-radius: 0px !important;
    border: 0px solid #000000;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 1.00) !important;
}
.icon-box.mocua{
	margin-left:48px;
}
.icon-box.mocua h5{
	margin-bottom:4px !important;
	color:#01a550;
	text-transform:uppercase;
	
}
#footer{
	border-bottom:15px solid #01a550;
}
.mxk .icon{
	width:35px !important;
	height:35px !important;
	background:#01a550 !important;
	line-height:35px !important;
	border-radius:30px !important;
	text-align:center;
	margin-right:5px !important;
	min-width:35px !important;
	min-height:35px !important;
	    display: inline-block;
}
.glienlac{
	text-transform:uppercase;
	font-weight:500 !important;
	    font-size: 12px !important;
    height: 40px;
    line-height: 40px;
}
.colchsach .compoa h5{
	margin-bottom:20px !important
}
.colchsach  .ux-menu-link__text{
	font-size:13px !important;
	text-transform:uppercase
}
.compoa h5{
	margin-bottom:0px !important;
	color:#01a550 !important;
	font-weight:normal;
	text-transform:uppercase;
}
.chungtoi{
	padding-left:85px;
	font-style:italic
}
.rykien .icon-box-img{
	padding-top:35px !important
}
.rykien .col.medium-6{
	padding-left:43px;
	padding-right:43px;
}
.rykien .icon-box{
	margin-left:-55px !important
}
.textjus{
	text-align:justify
}
.logothuonghieu img{
	border-radius:7px !important
}
.slicoso .gallery-col.is-selected .col-inner{
	padding:50px !important;
}
.slicoso .gallery-col.is-selected:nth-child(2) .col-inner, .slicoso .gallery-col.is-selected:nth-child(5) .col-inner{
  padding:0px !important;
}

.slicoso .gallery-col.is-selected:nth-child(2) .col-inner img, .slicoso .gallery-col.is-selected:nth-child(5) .col-inner img{
	transform: scale(1.1) !important;

}

.slicoso .gallery-col img{
	border-radius:15px !important
}
.slicoso .gallery-col.is-selected:nth-child(2) .box-image, .slicoso .gallery-col.is-selected:nth-child(2) .col-inner, .slicoso .gallery-col.is-selected:nth-child(5) .box-image, .slicoso .gallery-col.is-selected:nth-child(5) .col-inner{
	border-radius:20px !important
}
.tabmain ul.nav.nav-pills{
	margin-bottom:15px !important
}
.tabmain ul.nav.nav-pills>li>a{
	padding:5px 25px;
	background:#fff;
	  color:#017338;
	font-size:15px !important
}
.tabmain ul.nav.nav-pills>li.active>a{
	background:#017338 !important;
	color:#fff !important
}
.tabmain ul.nav.nav-pills>li{
	margin-left:5px !important;
	margin-right:5px !important
}
.khonggian .tieude.titcen{
	margin-bottom:5px;
		
}
.tittaisao h3{
	text-align: left !important;
    color: #FECA06;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 0px;
  font-family: "Lobster", sans-serif;

}
.tittaisao h2{
	font-size:28px !important
}
.tittaisao h2 span{
	  font-family: "Lobster", sans-serif;
	    font-weight: normal;
	font-size:28px !important;
	 color: #FECA06;
}
.rchon .box .box-text p{
	line-height:20px !important;
	
}
.rchon .box .box-text.text-center{
	padding-top:15px !important;
	padding-bottom:15px !important;
	border-bottom-left-radius:8px !important;
	border-bottom-right-radius:8px !important;
	
}
.rchon .box:hover .box-text.text-center{
    height: 100%;
	padding:50px !important;
		border-top-left-radius:8px !important;
	border-top-right-radius:8px !important;
}
.rchon .box:hover .box-text p {
    height: auto;
	max-height:200px
}
.rchon .box .box-text p{
	height:60px;
	overflow:hidden
}
.rchon .box .box-text {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, .5) !important;
}
.rchon .box h4{
	margin-bottom:10px !important;
	    padding-left: 30px;
    padding-right: 30px;
}
.rchon .box:hover h4{
	padding:0px !important
}
.tittaisao h2{
	color:#01a550;
	font-weight:600 !important;
	font-family: "Montserrat", serif !important;
}
.imgbor img, .imgbor{
	border-radius:18px !important
}
.rquymo p{
	margin-bottom:5px !important
}
.overlay-icon{
	border:0px !important;
	width:60px !important;
	height:60px !important;
	background:url(/wp-content/uploads/2025/11/playx.png) no-repeat top center;
	background-size:cover !important
}
.overlay-icon i{
	display:none !important
}
.product-small.box .add-to-cart-button{
	display:none !important
}
.bbottom blockquote{
	padding-left:20px !important;
	text-align:left !important
}
.bbottom h4{
	font-size:18px;
	font-weight:500 !important;
	padding-bottom:12px;
	margin-bottom:15px;
	border-bottom:1px solid #65c593;
	color:#333 !important
}
.bbottom  .ux-menu-link a{
	font-size:15px;
	color:#333 !important
}
.bbottom  .ux-menu-link a:hover{
	color:#01a550 !important
}
.float-icon-hotline {
    display: block;
    width: 60px;
    position: fixed;
    bottom: 65px;
    right: 4px !important;
    z-index: 999999;
}
.float-icon-hotline ul { display: block; width: 100%; padding-left: 0; margin-bottom: 0;}
.float-icon-hotline ul li { display: block; width: 100%; position: relative; margin-bottom: 10px; cursor: pointer;}
.float-icon-hotline ul li .fa { color:#fff; background-color: #01a550; display: block; width: 40px; height: 40px; text-align: center; line-height: 38px; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; color: #fff; font-weight: 900; border-radius: 50%; position: relative; z-index: 2; border: 2px solid #fff; letter-spacing:1px; font-size:16pt}
.float-icon-hotline ul li .back-to .fa{
	font-size: 11pt;
  	font-family: 'Montserrat',arial,Helvetica,sans-serif;
  	font-weight: 600;
  	letter-spacing: -0.5px;
}
.float-icon-hotline ul li .fa-zalo { background: #01a550 url(https://demo.tmq.vn/wp-content/uploads/2025/04/zalox.png) center center no-repeat; background-size:100% } 
a.back-to {
  border-radius: 50%;
}
.float-icon-hotline ul li .fa-fb {
	background: #01a550 url(https://demo.tmq.vn/wp-content/uploads/2025/04/mess.png) center center no-repeat; background-size:100%
}
.float-icon-hotline ul li span { display: inline-block; padding: 0; color: #111; border: 0px solid #fff; 
border-radius: 20px; height: auto; line-height: 36px; position: absolute; top: 0px ;right: 25px;  
z-index: 0; width: 0; overflow: hidden; -webkit-transition: all 1s; transition: all 1s; background-color: #fff ;    -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px #888; box-shadow: 0 0 5px #888; font-weight: 400;    white-space: nowrap; opacity: 0
}

@media only screen and (min-width: 960px) {
	.float-icon-hotline ul li:hover span { width: 180px; padding-left: 15px; padding-right: 35px; opacity: 1}
}

.animated.infinite { animation-iteration-count: infinite;}
.tada { animation-name: tada;}
.animated { animation-duration: 1s; animation-fill-mode: both; }

@media only screen and (max-width: 959px) { 
   .float-icon-hotline ul { display: flex !important ; }
   .float-icon-hotline ul li~li { margin-left: 10px;}
   .float-icon-hotline { bottom: 5px !important ; }
   .float-icon-hotline {
    display: block;
    width: 40px;
    position: fixed;
    left: lpx;
    z-index: 999999;
	}
}

@keyframes tada {
  0% { transform: scale3d(1,1,1);}
  10%, 20% { transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%, 50%, 70%, 90% { transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%, 60%, 80% { transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% { transform: scale3d(1,1,1);}
}
.colk{
	float:left;
	margin-right:2%;
	width:49%;
}
.col7quytrinh .icon-box-img{
	margin-bottom:40px !important;
	position:relative;
}
.col7quytrinh .icon-box-img:after{
	width:4px;
	height:26px;
	content:"";
	z-index:1;
	position:absolute;
	left:0px;
    top: auto;
    bottom: -25px;
	right:0px;
	background:url(/wp-content/uploads/2025/01/linex.png) no-repeat top center;
	margin:0 auto
}
.col7quytrinh .col.medium-2{
	        flex-basis: 14.285%;
        max-width: 14.285%;
	position:relative;
}
.col7quytrinh .col.medium-2:before{
	width:100%;
	height:1px;
	content:"";
	z-index:1;
	position:absolute;
	left:0px;
	top:145px;
	right:0px;
	background:#017338
}


.col7quytrinh .icon-box-text h3{
	font-size:18px;
	color:#017338
}
.col7quytrinh .icon-box-text p{
	font-size:15px;
}
.col6form label{
	margin-bottom:5px !important
}
.col6form .wpcf7-form-control.wpcf7-submit{
	display:block;
	padding:5px 40px;
	font-size:14px;
	margin:0 auto;
	border-radius:5px;
}
.colk.phai{
	margin-right:0px !important;
}
.col6form .wpcf7-form-control.wpcf7-textarea{
	min-height:180px;
}
.contactext h2{
	color:#01a550 !important;
	font-size:30px;
	margin-bottom:5px;
}
.contactext h3{
	color:#444;
	margin-bottom:0px;
	
}
.lienheng .icon-box{
	margin-bottom:20px !important
}
.lienheng .icon-box h5{
	margin-bottom:0px !important
}
.lienheng .has-icon-bg .icon .icon-inner{
	background-color:#01a550 !important
}
.contactextsub h3{
	color:#444;
	margin-bottom:0px;
	font-size:18px;
}
.contactext h4{
	font-size:18px;
	margin-bottom:5px;
	color:#d9ab00 
}
.has-border {
	border: 1px solid var(--fs-color-primary);
}
.contactr .wpcf7-form-control{
	height:45px;
	font-size:14px;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default{
	border:0px !important
}
ul.sub-menu.nav-dropdown.nav-dropdown-default a{
	margin:0px !important;
	font-size:14px;
}
.checkout-button.button.wc-forward, #place_order{
	border-radius:40px !important;
	font-size:15px;
	height:45px;
	text-transform:none !important;
	    line-height: 43px;
}
.contactl>.col-inner{
	border-top-left-radius:15px;
}
.contactr .wpcf7-form{
	margin-top:-8px !important
}
.contactr .wpcf7-form-control.wpcf7-submit{
	margin:0 auto !important;
	display:block !important;
	font-size:14px;
	border-radius:40px !important;
	padding-left:45px;
	padding-right:45px !important
}
.contactr>.col-inner{
	border-top-right-radius:15px;
}
.martop{
	margin-top:-120px;
}
.blog-wrapper.blog-single{
	padding-top:40px !important
}
.blog-single .entry-header-text.entry-header-text-top{
	text-align:left !important;
	padding-left:0px !important;
	padding-right:0px !important
}
.blog-single .entry-header-text .entry-divider{
	display:none !important
}
#at_posts_related h3{
	text-transform:none !important
}
.moidang .box-image{
	display:none !important
}
.blog-wrapper .col.post-item .box-text.text-center{
	padding-left:0px !important;
	padding-right:0px !important;
	text-align:left !important
}
aside .widget-title{
	padding-bottom:12px !important;
	border-bottom:1px solid #dedede !important;
	position:relative;
}
aside .widget-title:after{
	content:"";
	position:absolute;
	left:0px;
	bottom:0px;
	width:50%;
	height:1px !important;
	display:block !important;
	background:#01a550 !important
}
.moidang  .col.post-item{
	
	padding-bottom:0px;
	margin-bottom:15px;
	border-bottom:1px solid #dedede !important;
}
.moidang .col.post-item .post-title {
    font-size: 15px;
}


.badge-container.absolute{
	
}
.page-header-wrapper h1{
	font-family: "Montserrat", serif !important;
}
.archive-page-header h1.page-title{
	text-align:left;
	font-family: "Montserrat", serif !important;
	font-weight:600 !important;
	color:#111 !important;
	font-size:24px;
	margin-bottom:0px !important
}
.subtit .section-title-main{
	text-transform:none !important;
}
.subtit h3{
	text-transform:none !important;
	font-family: "Montserrat", serif !important;
}
.bform .wpcf7-form-control.wpcf7-submit{
	margin:0 auto !important;
	padding-left:70px;
	padding-right:70px;
	border-radius:40px !important;
	text-transform:none !important;
	display:block !important;
	margin-top:8px !important
}

.bform form{
	margin-bottom:10px !important
}
.bform label{
	margin-bottom:0px !important;
	font-weight:500 !important
}
.bform .wpcf7-list-item-label{
	font-weight:normal !important
}
.bform .wpcf7-form-control.wpcf7-text{
	font-size:14px;
	height:41px;
	padding-left:20px;
	border-radius:4px;
}
.bform .wpcf7-form-control{
	margin-bottom:8px !important
}
.product-footer .container{
	max-width:100% !important
}
.product-footer{
	padding-bottom:35px !important
}
.rquytrinh h3{
	color:#01a550
}
.product-footer .related .row.row-slider{
	max-width:1210px !important;
	margin:0 auto !important
}
.product-footer .related.related-products-wrapper{
	padding-top:30px !important
}
.product-footer .woocommerce-tabs .tab-panels{
	max-width:1200px !important;
	margin:0 auto !important
}
.product-footer ul.tabs.product-tabs li a{
	font-size:15px;
}
.product-main{
	padding-bottom:0px !important
}
.product-footer .woocommerce-tabs{
	border-top:0px !important
}
.product-footer ul.tabs.product-tabs{
	border-bottom:1px solid #dedede !important;
	max-width:1200px !important;
	margin:0 auto !important
}
.product-footer ul.tabs.product-tabs li{
        flex-basis: 50%;
        max-width: 50%;	
	margin:0px !important;
	text-align:center !important;
}
.product-footer ul.tabs.product-tabs li a{
	text-transform:none !important
}
.product-footer ul.tabs.product-tabs.nav-line>li>a:before{
	top:auto !important;
	bottom:0px;
	height:2px !important
}
.woocommerce-product-gallery .badge-container.absolute {
    bottom: auto;
    top: 10px;

}
.product-info.summary .product_meta{
	font-size:14px;
}
.product-info.summary .single_add_to_cart_button{
	background:#01a550 !important;
	    height: 34px;
	min-height: 34px;
	color:#fff !important;
	border-radius:40px !important;
	padding-left:40px;
	padding-right:40px;
	text-transform:none !important;
	font-size:15px;
	font-weight:500 !important;
	line-height:32px !important
}
.product-info.summary .ux-quantity{
	border:0px !important
}
.product-info.summary .ux-quantity input{
	border:0px !important;
    width: 34px;
    height: 34px;
    line-height: 34px;
    min-height: 34px;
	background:#01a550 !important;
	color:#fff !important;
	border-radius:40px !important
}
.product-info.summary .ux-quantity input.input-text.qty{
	background:#fff !important;
	box-shadow:0px 0px #fff !important;
	color:#111 !important
}
.product-short-description{
	font-size:15px;
	margin-top:12px !important
}
.product-short-description ul{
	list-style:none !important;
	margin-left:0px !important
}
.product-short-description ul li{
	margin-left:0px !important;
	margin-bottom:5px;
}
.product-info.summary .is-divider{
	display:none !important
}
.product-info.summary .price-wrapper p.price{
	font-size:18px;
}
.product-info.summary .price-wrapper p.price ins span{
		color:#fbbf0f !important;
	font-size:24px !important
}
.product-info.summary  h1.product-title.product_title{
	margin-bottom:1px !important
}
.product-info.summary .probottom p{
	margin-bottom:1px !important
}
.product-small.box .price-wrapper{
	margin-top:4px !important
}
.product-small.box div.add-to-cart-button{
	position:relative
}
.product-small.box div.add-to-cart-button:after{
	background:url(/wp-content/uploads/2024/12/icarx.png) no-repeat top left;
	width:50px;
	height:38px;
	content:"";
	z-index:99;
	right:0px;
	top:12px;
	position:absolute;
	background-size:100% !important
}
.product-small.box a.add_to_cart_button{
	position:relative;
	
}
.product-small.box a.add_to_cart_button{
	border:0px !important; 
	border-radius:30px;
	background:#fbbf0f !important;
	padding:6px 25px;
	text-transform:none !important;
	color:#111 !important;
	font-weight:normal !important
}
.product-small.box .price-wrapper ins{
	clear:both;
	    display: block;
	margin-top:3px !important
}
.product-small.box .price-wrapper ins span{
	color:#fbbf0f !important;
	font-size:16px !important
}
.badge-container.absolute {
    bottom:70px;
    top: auto;
    margin:0px !important;
	    left: auto;
    right: 20px;
}
.badge-container.absolute .callout.badge{
	height:23px;
	width:45px;
	background:url(https://gu.itweb.io.vn/wp-content/uploads/2024/12/isales.png) no-repeat top right;
	background-size:100% !important
	padding-left: 12px;
}
.badge-container.absolute .callout.badge .on-sale{
	background:none !important;
	font-size:13px !important;
	font-weight:400 !important;
	    line-height: 20px;
}
.woocommerce-result-count, select.orderby{
	font-size:14px;
}
.woof .widget_price_filter .ui-slider .ui-slider-range{
	background-color:#79c769 !important
}
.woof .widget_price_filter .ui-slider .ui-slider-handle{
	background-color:#017338 !important;
	border-color:#fff !important
}
aside.widget .search-field{
	height:48px !important;
	border-right:0px !important;
	box-shadow:0px 0px #fff !important
}
.button.woof_reset_search_form{
	font-size:13px !important;
	font-weight:500 !important;
	text-transform:uppercase !important;
	display:block !important;
	width:100% !important;
	margin:0px !important;
	border-radius:35px !important
}
.woof_container_inner h4 {
    margin-bottom: 15px !important;
}
aside.widget .woof_checkbox_label{
	    font-weight: 500 !important;
    padding-top: 4px !important;
	margin-bottom:0px !important;
    margin-top: 4px;
}
aside.widget .ux-search-submit{
	height:48px !important;
	width:48px !important;
	border-left:0px !important;
	background:none !important;
	box-shadow:0px 0px #fff !important
}
aside.widget .ux-search-submit{
	color:#777 !important
}
aside.widget .is-divider{
	display:none !important
}
aside.widget .widget-title{
	display:block !important;
	margin-bottom:12px !important;
	text-transform:none !important;
	font-family: "Montserrat", serif !important;
	font-weight:600 !important;
	color:#111 !important
}
.titcen h1 span{
	font-family: "Montserrat", serif !important;
}
#shop-sidebar{
	padding:20px !important;
	border-radius:4px !important;
	border:1px solid #dedede !important
}
.col12x{
	padding-left:15px;
	padding-right:15px !important
}
.box-text.box-text-products{
	padding-top:18px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px !important
}
.row.category-page-row{
	padding-top:15px !important
}
nav.woocommerce-breadcrumb{
	text-transform:none !important;
	font-size:15px;
}
.boxshow{
	padding:20px;
}
.rnhamay h5{
	margin-top:25px;
}
.boxshow p{
	font-size:14px;
}
.rchonx .cols1 img{
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
}
.rchonx .cols2 img{
	border-top-left-radius:12px;
	border-top-right-radius:12px;
}
.tablichsu ul.nav-vertical li a{
	font-size:16px;
	font-weight:600 !important;
	text-transform:none !important
}
.tab-panels{
	padding-bottom:0px !important
}
.tablichsu ul.nav-vertical{
	position:relative;
}
.tablichsu .nav-vertical.nav-line>li>a:before{
	    right: 29px;
    width: 12px;
    height: 12px;
    border-radius: 100% !important;
    background: #01a550;
    top: 15px;
    z-index: 999;
}
.tablichsu .nav-vertical>li>a:after{
	 right: 37px;
    width: 6px;
    height: 6px;
    border-radius: 100% !important;
    background: #5cc68f;
    top: 18px;
    z-index: 111;
    position: absolute;
    content: "";
}
.tablichsu ul.nav-vertical:before{
	position:absolute;
	content:"";
	right:40px;
	height:100%;
	width:1px;
	background:#94dbb6;
	display:block;
	z-index:2;
	
}
.tablichsu ul.nav-vertical li{
	border: 0px !important;
}
.tablichsu .nav-vertical+.tab-panels {
	border-left: 0px solid #ddd;
}
.tab-panels img{
	margin-bottom:0px !important
}
.tab-panels h3{
	font-family: "Montserrat", serif !important;
	font-size:24px;
	color:#01a550
}
.message-box.boxtamm{
	border-radius:15px !important
}
.message-box.boxtamm .fill{
	border-radius:15px !important
}
.tonggiamdoc{
	padding-left:40px;
	padding-right:40px;
	color:#01a550 !important
}
.nameavartar h2{
	  font-family: "Italianno", serif;
    font-size: 52px;
    font-weight: 500;
}
.boxtamm{
	padding-bottom:0px !important
}
.section.btop h2{
	margin-bottom:8px !important
}


.col.post-item .post-title a{
	color:#111;
}
.col.post-item .from_the_blog_excerpt{
	margin-top:10px !important
}
.col.post-item .post-title{
	margin-bottom:8px !important
}
.col.post-item .post-meta{
	padding:2px 10px;
	background:#E6F6EE !important;
	font-size:13px;
	border-radius:4px;
}
.rykien p{
	font-size:14px;
}
.titcen h2{
	font-family: "Montserrat", serif !important;
}
.titcen .section-title b{
	height:0px !important
}
.khach h4{
	font-family: "Montserrat", serif !important;
	margin-bottom:0px !important;
	margin-top:5px;
	font-weight:normal !important;
	color:#01a550;
	font-size:14px !important;
	text-transform:uppercase
}
.rykien .col-inner{
	position:relative;
}
.rykien .col-inner:before{
	position: absolute;
    left: -1px;
    top: -1px;
    width: 95px;
    height: 95px;
    background: url(/wp-content/uploads/2025/11/bgbefoi.png) no-repeat top left;
    content: "";
    z-index: 0;
    display: block !important;
    background-size: cover !important;
}
.khach h3{
	color:#01a550;
text-transform:uppercase
}
.text.khach{
	padding-bottom:15px !important;
	padding-left:15px !important
}
.khach p{
	font-size:14px;
}
.spmoi .flickity-prev-next-button{
	opacity:1 !important
}
.spmoi .flickity-prev-next-button.previous{
	left:-4% !important
}
.spmoi .flickity-button-icon .arrow{
	color:#01a550 !important;
	fill:#01a550 !important;
}
.spmoi .flickity-prev-next-button.next{
	right:-4% !important
}
.spmoi .flickity-button-icon{
	background:#fff !important;
	border:0px !important;
	color:#01a550 !important
}
.khonggian .flickity-prev-next-button{
	opacity:1 !important
}
.textp{
	text-align:justify
}
.tieudesp h4{
	color:#F4AF00 !important;
	font-family: "Montserrat", serif !important;
	font-size:15px;
	margin-bottom:15px;
}
.tieudesp h3{
	font-family: "Montserrat", serif !important;
	font-size:26px;
}
.khonggian .flickity-prev-next-button{
    bottom: -50px !important;
    top: auto !important;
    left: 45%;
}
.khonggian .flickity-prev-next-button.next{
	right:auto !important;
	left:51% !important
}
.khonggian .flickity-prev-next-button svg{
	
}
.tieude .section-title-normal,.tieude .section-title-main{
	border-bottom:0px !important;
	 font-family: "Montserrat", serif !important;
}
.tieude a{
	font-size:14px;
	font-weight:normal !important;
	border:1px solid #01a550;
	border-radius:40px;
	    padding: 10px 25px;
}
.xemchitiet{
	padding-left:30px;
	padding-right:30px;
	font-size:15px;
	font-weight:400 !important;
	text-decoration:none !important;
	text-transform:uppercase !important;
}
.rquymo h4{
	margin-bottom:0px !important;
	font-size:30px;
	color:#feca05 !important;
}
.headcompany h4{
	color:#01a550 !important;
	font-size:24px;
	margin-bottom:10px;
	  font-family: "Montserrat", serif !important;

}
.headcompany h2{
	font-family: "Montserrat", serif !important;
	color:#FECA06;
	font-size:24px;
}
.headcompany.xanh h2{
	color:#01a550
} 
.rquymo p{
	padding-left:28px;
}
.rquymo .col.medium-6{
	padding-bottom:5px !important
}
.header-main .html.header-button-1:after{
	background:url(/wp-content/uploads/2024/12/iconxy.png) no-repeat top center;
	width:48px;
	height:48px;
	display:block;
	position:absolute;
	top:-4px;
	left:0px;
	content:"";
	z-index:5;
}
a.glink img{
	width:28px;
}
.header-bottom-nav > li > a{
	font-weight:600 !important
}
.nn{
	margin-right:8px !important
}
.header-bottom .html_topbar_left{
	display:contents
}
.header-bottom li.menu-item-home a{
	font-size:0px;
}
.header-main .html.header-button-1{
	margin-left:20px;
	
}
.header-main .ux-search-submit.submit-button{
	background:#01a550 !important;
	color:#fff !importantl;
	border-bottom-left-radius:0px !important;
	border-top-left-radius:0px !important;
	height: 45px;
	padding-right:20px !important;
	padding-left:15px !important
}
.header-main .ux-search-submit.submit-button i{
	color:#fff !important;
	font-size:15px !important
}
.header-main .header-button-2 .button.primary{
	height:45px;
	padding-left:30px;
	padding-right:30px;
	line-height:43px;
}
.header-main .header-button-1 .button.secondary{
	height:40px;
	padding-right:15px;
	line-height:38px;
	position:relative;
	font-size:16px;
	font-weight:600 !important;
	padding-left:55px !important;
}
.text.nhanxet{
	position:relative;
	  font-family: "Italianno", serif !important;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
}
.chucdanh p{
	margin-bottom:0px;
}
.chucdanh h4{
	 font-family: "Italianno", serif !important;
    font-size: 30px;
	margin-bottom:30px !important
}
.text.nhanxet:before{
	width:41px;
	height:34px;
	content:"";
	z-index:8;
	left:-50px;
	top:-25px;
	position:absolute;
	display:block !important;
	background:url(/wp-content/uploads/2024/12/cham.png) no-repeat top left;
	background-size:100% !important
}
.text.nhanxet:after{
	width:41px;
	height:34px;
	content:"";
	z-index:8;
	right:-50px;
	bottom:0px;
	position:absolute;
	display:block !important;
	background:url(/wp-content/uploads/2024/12/ngoc.png) no-repeat top left;
	background-size:100% !important
}
.colleftf{
	float:left;
	width:100%;
	margin-right:0px;
}
.collcen p{
	display:flex
}
.collcen{
	clear:both;
}
.section.btop .wpcf7-form-control{
	margin-bottom:4px !important
}
.collcen p .wpcf7-form-control-wrap{}
.collcen p .wpcf7-form-control-wrap .wpcf7-form-control{
	    border: 0px !important;
    font-size: 14px;
    height: 44px;
    border-radius: 35px;
    padding-left: 25px;
}
.collcen p .wpcf7-form-control-wrap:first-child{
	margin-right:5px;
}
.collcen p .wpcf7-form-control-wrap:last-child{
	margin-left:5px;
}
.mxk span{
	color:#111;
}
.mxk .icon{
	margin-bottom:0px !important
}
.btop .wpcf7-form{
	float:left;
	width:100%;
	margin-bottom:0px !important;
}
.btop .col{
	padding-bottom:12px !important
}
.wpcf7-spinner{
	display:none !important
}
.colleftf .wpcf7-form-control{
	border:0px !important;
	font-size:14px;
	height:44px;
	border-radius:35px;
	padding-left:25px;
}
.colrightf .wpcf7-submit{
	margin:0px !important;
	border-radius:30px;
	    padding: 2px 25px;
	font-size:14px !important;
	font-weight:normal !important;
	display:block !important;
	background:#01a550 !important;
	    width: 100%;
}
.colrightf{
	float:left;
	width:100%;
}
.titnhantin p{
	font-size:15px;
}
.titnhantin h4{
	line-height:24px;
}
.titnhantin h4 strong{
	font-size:20px;
}
.banvideo .button.open-video{
	border:0px !important;	
	background:url(/wp-content/uploads/2024/12/playx.png) no-repeat top left;
	background-size:100% !important;
	margin:0px !important;
	    width: 100px;
    height: 100px;
}
.banvideo .button.open-video i{
	display:none !important
}
.iproduct .probottom{
	display:none !important
}
.xemtatca{
	font-weight:500 !important;
	color:#111 !important;
	font-size:14px;
}
.xcate .product-category.col .col-inner{
	padding:10px 30px;
	border-radius:8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3) !important
}
.noibat .product-small.box {
    border: 0px solid #dedede !important;
}
.xcate .header-title{
	color:#00952C;
	text-transform:none !important
}
.xcate .box-text.text-left{
	padding-top:13px;
	padding-bottom:10px;
}
.header-bottom {
    margin-top: 0px;
}
.transparent #logo img {
  
}
.header-button-1 .button{
	background:#FECA06 !important;
	padding-left:15px;
	padding-right:15px;
	text-transform:none !important;
	font-weight:700 !important;
	color:#111 !important;
	font-size:14px;
}
.header-bottom a{
	color:#111;
}
.header-bottom .container{
	padding-left:15px;
}
.header-main .header-cart-link{
	background:none !important
}
.header-main .header-cart-link .cart-icon.image-icon strong{
	    border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -4px;
    right: -5px;
    background: #f00;
    color: #fff !important;
    font-size: 11px;
	border-radius:100% !important

}
.header-main .header-cart-link .cart-icon.image-icon{
	background:url(/wp-content/uploads/2024/12/icart.png) no-repeat top left;
    background-size: 100% !important;
	    width: 45px;
	position:relative;
    height: 40px;
}
.header-main .cart-icon strong:after{
	display:none !important
}
.header-main .search-field{
	height:45px;
	padding-left:25px;
	color:#777;
	border:0px solid #fa9c0f !important;
	min-width:520px;
	padding-right:25px;
	background:#fff !important
}
.header-main .gtranslate_wrapper a.glink{
	width:34px !important;
	height:34px !important;
	display:inline-block !important;
	border-radius:34px !important;
	position:relative;
	border-radius:30px !important;
	overflow:hidden !important;
	margin-left:8px;
}
.header-main .gtranslate_wrapper a.glink img{
	border-radius:35px !important;
	position:absolute;
	left:0px;
	top:4px;
	right:0px;
	transform: scale(1.5);
}
.header-main .searchform-wrapper.form-flat .flex-col:last-of-type {
    margin-left: -50px;
}
.header-main i.icon-search{
	color:#888;
	font-size:20px !important;
}
.colinfo .col-inner{
	border-right:1px solid #dedede;
}
#logo img {
 
}
.bbottom strong{
	font-size:15px;
}
.bbottom .ux-menu-link__link.flex{
	padding:0px !important;
	min-height:30px;
}
.bbottom p{
	margin-bottom:15px;
	font-size:15px;
	color:#111
}
.bbottom li, .bbottom span{
	font-size:15px;
}
.bbottom li{
	margin-left:0px !important;
	list-style:none !important;
	margin-bottom:5px;
}
.menungang ul{
	margin:0px;
	list-style:none !important;
}
.btop{
	border-bottom:1px solid #dedede;
}
.btop .button.primary{
	padding-left:35px;
	padding-right:35px;
	font-weight:500 !important
}
.menungang ul li{
	display:inline-block;
	margin-bottom:0px;
}
.menungang ul li {
	margin-left:30px;
}
.menungang ul li a{
	text-transform:uppercase;
	font-size:15px;
	color:#333;
}
.logof img{
	width:auto !important;
	max-height:50px;
}
.absolute-footer{
	display:none !important
}
.xemthemcen{
	display:block !important
}
.col.post-item .is-divider{
	display:none !important
}
.xemthemcen{
	font-weight:500 !important;
	color:#333 !important
}
.col.post-item .box-image, .col.post-item .box-image img{
	border-radius:5px;
}
.col.post-item .box-text.text-center{
	padding-top:20px;
}
.col.post-item .box-text .post-title a{
	font-weight:500 !important;
}
.imgborder img{
	border-radius:15px;
}
.boxngang .xemth{
	display:none !important
}
.boxngang  .box-text.text-left{
	padding-bottom:10px !important;
	padding-right:10px !important
}
.titsub .section-title a{
	font-weight:500 !important;
	color:#333;
	font-size:14px;
}
.product-small.box{
	border-radius:8px;
	border:1px solid #dedede;
}
.product-small.box .box-image{
	border-radius:8px;
} 
.product-small.box .box-text.text-left{
	padding:15px !important;
	padding-bottom:20px !important
}
.product-small.box .name.product-title a{
	color:#333;
	font-size:16px;
	
}
.probottom{
	display:flex;
}
.probottom .namsao{
	 flex-basis: 50%;
        max-width: 50%;
}
.probottom .namsao i{
	color:orange
}
.probottom .xemth{
        flex-basis: 50%;
        max-width: 50%;
	text-align:right;
	color:#555;
}
/*
p.namsao{
	float:left
}
.xemth{
	float:right;
}*/
.colleftxx .col-inner{
	margin-right:-60px !important;
	z-index:9;
	width:calc(100% + 60px)
}
.colrightxx .col-inner{
	margin-left:-60px !important;
	z-index:9;
	width:calc(100% + 60px)
}
.colleftxx p{
	padding-bottom:5px;
}
.colrightxx p{
	padding-bottom:5px;
}
.colleftxx  .button.primary{
	font-size:14px;
	text-transform:uppercase;
	font-weight:500 !important;
	background:#fff !important;
	color:rgb(12, 12, 62) !important;
	padding-left:30px;
	padding-right:30px;
}
.colrightxx   .button.primary{
	font-size:14px;
	text-transform:uppercase;
	font-weight:500 !important;
	background:#fff !important;
	color:rgb(12, 12, 62) !important;
	padding-left:30px;
	padding-right:30px;
}
.colleftxx h2{
	font-weight:500;
	font-size:18px;
	margin-bottom:20px;
}
.colrightxx h2{
	font-weight:500;
	font-size:18px;
	margin-bottom:20px;
}
.colleftxx{
      
}
.videobox{
	position:relative
}

.videobox .col.medium-8 .col-inner{
	padding-top:60px;
	padding-bottom:60px;
	position:relative
}
.videobox .video.video-fit{
	border:8px solid #fff;
	position:relative;
	overflow:visible
}
.videobox .video.video-fit:after{
	position:absolute;
	left:20%;
	right:20%;
	bottom:-45px;
	content:"";
	background:url(/wp-content/uploads/2024/08/linex.jpg) no-repeat top center;
	background-size:100%;
	height:45px;
	width:60%
		
}

.videobox .col.medium-8 .col-inner:after{
	left:12%;
	right:12%;
	top:0px;
	bottom:0px;
	border:8px solid #dadada;
	display:block;
	z-index:-1;
	content:"";
	position:absolute
	
}
.slihome{
	z-index:8;
}
.about .borbox{
	position:relative;
}
.about{
	z-index:1;
	position:relative;
}

.about .borbox:after{
	max-width: 1300px;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	position:absolute;
	z-index:-1;
	border:3px solid #fff;
	content:"";
	display:block;
	width:100%;
	
}
.header-main ul li a{
	font-size:14px;
	font-weight:600;
}
.textab h2{
	margin-bottom:25px;
	color:#030532;
	text-transform:uppercase;
	font-size:28px;
}
.section.about{
	
}
.xemthem{
	font-size:14px;
	font-weight:500 !important;
	padding-left:40px;
	padding-right:70px;
	padding-top:3px;
	padding-bottom:3px;
	position:relative;
	margin-bottom:0px;
	margin-top:15px !important
}
.xemthem:after{
	width:24px;
	height:24px;
	background:url(/wp-content/uploads/2024/08/rightyx.png) no-repeat top left;
	position:absolute;
	content:"";
	z-index:2;
    right: 13px;
    background-size: cover !important;
    top: 9px;
}
.imgbor img{
		border-radius:25px;
		    -webkit-box-shadow: 0px 8px 12px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0px 8px 12px 0 rgba(0, 0, 0, 0.12);
}
.gt_float_switcher .gt-selected .gt-current-lang {
	padding: 7px 11px;
}
.gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code{
	font-size:15px;
}
.gt_float_switcher img{
	width:24px !important
}
.slihome .img.is-selected{
	    transform: scale(1.175);
	z-index:99;
		border-radius:25px;
		    -webkit-box-shadow: 0px 8px 12px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0px 8px 12px 0 rgba(0, 0, 0, 0.12);
}
.slihome .img.is-selected img{
	border-radius:25px;
	    -webkit-box-shadow: 0px 8px 12px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0px 8px 12px 0 rgba(0, 0, 0, 0.12);
}
.slihome .img.is-selected .img-inner{
		border-radius:25px;
}
.slihome .flickity-viewport{
	overflow:visible !important
}
.slihome .flickity-button-icon{
	padding:0px !important
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#logo {
    width: 100px !important;
}
	.rquytrinh .icon-box.featured-box{
		display:block !important
	}
	.rquytrinh .icon-box-text{
		padding-left:0px !important;
		margin-top:10px !important
	}
	.rquymo p {
    padding-left: 15px;
		font-size:13px !important
}
	.tieudesp h3{
		font-size:20px !important
	}
.tieude a {
   
    float: left;
    margin: 0;
}
.rquymo h4 {
    font-size: 20px;
}
	.rnhamay h5 {
    margin-top: 10px;
}
	.col7quytrinh .col.medium-2 {
    flex-basis: 50%;
    max-width: 50%;
    position: relative;
}
}